Skip to main content

Progetto Esse3

Se devi installare Wordpress, Joomla,  o altri software,  il servizio non fornisce alcuna assistenza per l'uso e aggiornamento del prodotto. L'installazione, l'aggiornamento del software e dei plugin sono tutti a tuo carico. Il prodotto se non aggiornato, sarà sicuramente soggetto a problemi di sicurezza.


INFORMAZIONI TECNICHE

i siti statici (ovvero che ospitano solo files html, immagini e altri elementi multimediali, ma nessuno script PHP, PERL o altro) sono del tutto compatibili con i nuovi server, e possono essere migrati in tutta tranquillita'

i siti dinamici realizzati con altri strumenti, e che utilizzano PHP, ad es. che usano(*) Wordpress, Joomla, ModX, software proprietari potrebbero non essere compatibili con la versione di PHP in uso, vedi più sotto.  Vi invitiamo a verificarela compatibilità dei vostri applicativi Web con le specifiche del nuovo server.

(*) elenco semplificativo e non esaustivo


SPECIFICHE DEL NUOVO SERVER

PHP 7.2 +
MariaDB: 10.1.X
S.O.   CentOS 8.x / Debian 10

Per info tecniche aggiuntive scrivere a:
hosting(at)uniud.it